
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/da283f426455bc269bda24bfc0823eca.png") no-repeat left top; background-size: contain; opacity: 1; }
#wb_main { height: 1429px; padding-bottom: 67px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/8261a7f731364856f33f9a2c5ff56b2b.jpg") no-repeat center top; background-size: contain; opacity: 0.93; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #e6e6e6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1659px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1659px; min-height: 1659px; }
#wb_element_instance0 { top: 40px; left: 560px; min-width: 600px; width: 600px; min-height: 56px; height: 56px; display: block; z-index: 557; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #173963 none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; letter-spacing: 1.2px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'IBM Plex Sans',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; letter-spacing: 1.2px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'IBM Plex Sans',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; letter-spacing: 1.2px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: -138px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 284; }
#wb_element_instance1 > .wb_shp { display: block; background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance1 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 { top: 40px; left: 60px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 357; }
#wb_element_instance3 { top: 40px; left: 940px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 358; }
#wb_element_instance3 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 179; }
#wb_element_instance4 > .wb_shp { display: block; background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: 830px; left: 674px; min-width: 461px; width: 461px; min-height: 317px; height: 317px; display: block; z-index: 200; }
#wb_element_instance6 { top: 1255px; left: 860px; min-width: 200px; width: 200px; min-height: 47px; height: 47px; display: block; z-index: 204; }
#wb_element_instance7 { top: 1230px; left: 140px; min-width: 200px; width: 200px; min-height: 77px; height: 77px; display: block; z-index: 207; }
#wb_element_instance8 { top: 1230px; left: 520px; min-width: 200px; width: 200px; min-height: 77px; height: 77px; display: block; z-index: 208; }
#wb_element_instance9 { top: 1316px; left: 150px; min-width: 180px; width: 180px; min-height: 42px; height: 42px; display: block; z-index: 209; }
#wb_element_instance10 { top: 1316px; left: 866px; min-width: 170px; width: 170px; min-height: 42px; height: 42px; display: block; z-index: 210; }
#wb_element_instance11 { top: 1320px; left: 530px; min-width: 180px; width: 180px; min-height: 42px; height: 42px; display: block; z-index: 212; }
#wb_element_instance12 { top: 620px; left: 640px; min-width: 520px; width: 520px; min-height: 540px; height: 540px; display: block; z-index: 156; }
#wb_element_instance12 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 520px; height: 540px; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance13 { top: 660px; left: 785px; min-width: 230px; width: 230px; min-height: 150px; height: 150px; display: block; z-index: 218; }
#wb_element_instance13 img { width: 230px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 620px; left: 60px; min-width: 540px; width: 540px; min-height: 540px; height: 540px; display: block; z-index: 221; }
#wb_element_instance14 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 540px; height: 540px; }
#wb_element_instance14 > .wb_shp:before { background: transparent url("../gallery_gen/1c1ea92f356dd02765d041dd1b72285f.jpg") repeat scroll center top; background-size: cover; opacity: 1; }
#wb_element_instance15 { top: 780px; left: 1051px; min-width: 46px; width: 46px; min-height: 24px; height: 24px; display: block; z-index: 267; }
#wb_element_instance16 { top: 770px; left: 1020px; min-width: 30px; width: 30px; min-height: 40px; height: 40px; display: block; z-index: 268; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/11005b57f79a77cbe22976f757ed4010.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 30px; height: 40px; }
#wb_element_instance17 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 236; }
#wb_element_instance17 > .wb_shp { display: block; background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance13 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
